
@media (max-width: 1200px){
  .inner{
    max-width: 90%;
  }
  .inner2{
    max-width: 95%;
  }
}


@media (max-width: 1000px){

  /* .music-items:first-child {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #000;
  } */
  .music-items_color:first-child{
    border-bottom: none;
  }
  .contact{
    width: 90%;
  }
}

@media (max-width: 768px){

  nav.header-nav {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    background: #000;
    color: #000;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
}

nav.header-nav ul {
    background: #ffedf0;
    margin: 0 auto;
    padding: 50px;
    width: 100%;
    flex-direction: column;
}

nav.header-nav ul li {
    font-size: 1.1em;
    list-style-type: none;
    padding: 15px;
    width: 100%;
}

nav.header-nav ul li a {
    display: block;
    color: #000;
    padding: 1em 0;
    text-decoration: none;
}

nav.header-nav ul li a:hover {
    display: block;
    color: #fd9802;
    padding: 1em 0;
    text-decoration: none;
}

nav.header-nav.active {
    transform: translateY(0%);
}

.nav-toggle {
    display: block;
    position: fixed; 
    right: 15px;
    top: 30px;
    width: 35px;
    height: 34px;
    cursor: pointer;
    z-index: 3;
    text-align: center;
}

.nav-toggle span {
    display: block;
    position: absolute;  
    width: 35px;
    border-bottom: solid 6px #894958;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

.nav-toggle span:nth-child(1) {
    top: 0;
}

.nav-toggle span:nth-child(2) {
    top: 14px;
}

.nav-toggle span:nth-child(3) {
    top: 28px;
}

.nav-toggle.active span:nth-child(1) {
    top: 14px;
    right: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-toggle.active span:nth-child(2),
.nav-toggle.active span:nth-child(3) {
    top: 14px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.logo{
  margin-top: 18px;
}
.music-text-wrap_color {
  background: #fff;
  padding: 10px;
}

h2.catch-copy{
    left: 50px;
  }

  .messageText{
    font-size: 22px;
  }

  .parts-list{
    bottom: -7%
  }

  .insistence{
    margin-bottom: 85px;
  }

  .car{
    display: none;
  }

  .sp-only-car{
    display: block;
    padding: 30px 0;
    text-align: center;
  }

  .info-items{
    border-left: none;
    border-bottom: 1px solid #afafaf;
    padding: 20px 15px;
  }

  .info-table {
    width: 100%;
  }

  .info-table-inner {
    display: flex;
    justify-content: center;
  }

  .wid-info {
    width: 100%;
    justify-content: center;
    display: flex;
  }
  .sp-only-car img{
    width: 90%;
  }
}

@media (max-width: 700px){

  .wrapper{
    padding: 30px 0;
  }

  .messageText {
    font-size: 20px;
  }

  .blog{
    width: 49%;
    margin-bottom: 10px;
  }

  .guide{
    margin-bottom: 50px;
  }

  .parts-list{
    position: inherit;
    width: 100%;
    margin-top: 65px;
    align-items: center;
  }

  .parts {
    width: 47%;
    margin-bottom: 30px;
  }

  .insistence {
    margin-bottom: 30px;
  }

  .context{
    font-size: 12px;
    text-align: left;
  }

  .interview-person {
    width: 48%;
    margin-bottom: 30px;
  }

  .contact-block::before{
    right: 10px;
    font-size: 23px;
  }
  .contact-block{
    padding: 35px 27px;
  }

  .music-list{
    justify-content: space-evenly;
  }

}

@media (max-width: 700px){
  .music-text-wrap{
    margin-left: 0;
  }
  .music-items_color{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 550px;
    padding: 0;
  }
  .music-img-wrap{
    width: 100%;
  }
  .music-text-wrap-color{
    margin-top: 50px;
  }
  .youtube{
    width: 100%;
  }
  .interview-person {
    width: 100%;
    margin-bottom: 35px;
  }

  section.wrapper.insistence {
    padding: 30px 0 0;
  }

  h2.catch-copy {
    left: 30px;
    font-size: 90px;
  }

  .contact-ttl {
    margin-bottom: 15px;
  }

  .contact-content{
    line-height: 2;
  }
}

@media (max-width: 550px){
  .header-wrap {
    height: 80px;
    flex-flow: row;
  }

  .music-items_color{
   padding: 0;
  }

  .logo{
    margin-bottom: 0;
  }

  .share-wrap{
    flex-flow: column;
  }

  .share-wrap p {
    margin-right: 0px;
    margin-bottom: 7px;
    font-size: 14px;
  }

  .more{
    text-align: center;
  }

  .art-ttl{
    font-size: 20px;
  }

  .awards-wrap img {
    width: 90%;
  }

  .sp-only-car img {
    width: 100%;
  }

  .messageText {
    font-size: 18px;
    text-align: left;
  }

  .sec-ttl{
    margin-bottom: 10px;
  }

}

@media (max-width: 500px){

  .insistence-content{
    height: 940px;
  }

  .insis-text-strong{
    font-size: 25px;
  }

  .authorItems {
    width: 100%;
  }

  .sec-ttl h5{
    font-size: 21px;
  }

  .music-img-wrap{
    width: 100%;
  }

  .blog{
    width: 100%;
  }

  .guide-ttl h5 {
    font-size: 40px;
    overflow-wrap: break-word;
  }

  .guide-ttl p{
    margin-top: 20px;
    font-size: 14px;
  }

}

@media (max-width: 400px){
  .logo img{
    width: 85%;
  }

  .insis-text-strong{
    font-size: 22px;
  }
  .context {
    font-size: 11px;
  }
  h2.catch-copy{
    left: 20px;
  }
}
